\section{Video}
\person{Holger Levsen}

DebConf11 was the sixth DebConf with video coverage, and for the most
part, the video work went along very smoothly. This allowed video team
members to participate more in DebConf and to do more Debian work
during the conference, while at the same time providing the quality
videos everybody has become used to. The reasons for this are twofold.

\begin{wrapfigure}{l}{0.5\textwidth}
  \begin{center}
    \vspace{-20pt}
    \includegraphics[width=0.48\textwidth]{images/photos/5974993110_5f6cf24572_b.jpg}
    \linebreak
    \imcap{Live video mixing}
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

First, our workflows are well defined and documented by now. We had
cheat-sheets printed in every recorded room for every device, plus a
general checklist for the room coordinator. The role of room
coordinator is new to our team and involves making sure that signed-up
volunteers actually show up and providing replacements in case of
absence. 

The second factor was that this year we were able to ship to the venue a
complete set of video gear capable of covering two rooms. We are
very grateful to \href{irill.org}{IRILL} and \href{hp.com}{HP} for
their generous donations that made this possible. In future, I expect the video team's work to
go even more smoothly thanks to even better preparation, as the
hardware will stay with us, resulting in even better videos and more
DebConf participation by the video team members.

In total, we recorded and streamed 75 sessions on six days. These
recordings are available in two different encoding qualities,
resulting in 34GB for the high quality recordings and 6GB for the low
quality ones. The team consisted of 49 ``official'' members and
countless unofficial helpers.

We collected thanks from 23 countries from basically all continents on \url{http://wiki.debconf.org/wiki/DebConf11/Videoteam/Thanks}
